  /*自动轮播*/  
.a_slide{position: relative;height: 100%;width: 100%;overflow: hidden;float: left;}  
.a_slide li{list-style: none;}  
.a_slide .slides li{height: 250px; position: relative;display: none;-webkit-animation-name: fadeIn;/*动画名称*/-webkit-animation-duration: 1s;/*动画持续时间*/-webkit-animation-iteration-count: 1;/*动画次数*/-webkit-animation-delay: 5s;/*延迟时间*/}  
.a_slide .slides li.active{display: block;}  
.a_slide .slides li img{width: 100%;height: 100%;}  
.a_slide .slides .caption{position: absolute;bottom: 0px;width: 100%;left: 0;height: 40px;line-height: 40px;color: #fff;background: rgba(0, 0, 0, .5);filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);}  
.a_slide .slides .caption p{margin-left: 1em;margin-right: 100px;font-size: 16px;font-weight: bold;text-align: left;overflow: hidden;word-wrap: normal;white-space: nowrap;text-overflow: ellipsis;cursor: pointer;margin-top: 0;}  
.a_slide .navigations{position: absolute;right: 10px;bottom: 15px;overflow: hidden;}  
.a_slide .navigations li{float: left;margin-left: 10px;height: 10px;width: 10px;border-radius: 10px;background: #c3bebf;cursor: pointer;}  
.a_slide .navigations li.active{background: #015293;}  